Subject: Re: CCL:rotational barrier: experiment and theory

From: "Peter Shenkin" <[email-masked]>
Date: Thu, 29 May 1997 13:16:54 -0400

On May 29,  3:16am, Jorge Seminario wrote:
> Subject: CCL:rotational barrier: experiment and theory
> Hello dear members:
> 
> I wonder if you could help me to clear up some problems to interpret my
> colleagues' experiment by using our computational tools. The molecule
> consists in two benzene rings connected by two carbon atoms.
> The experiment on Ph-C-C-Ph (where the central C-C bond is triple and
> the adjacents are single) indicates that a sudden rotation of one of
> the benzene rings with respect to the other is initiated when the
> temperature reaches 30 K.

What is meant by "sudden"?  All your other arguments seem to argue
for an activated process, which would imply Arrhenius-type behavior;
this is not usually called "sudden", though in colloquial sense
I suppose it is.

> ...  The calculations
> yield a barrier of about 0.5 kcal/mol for the rotation of the benzene
> rings. The argument against this theoretical barrier is that
> at 30K, the kT (or RT) available for this mode is only 0.06 kcal/mol and
> therefore, the rotation of the phenyl groups is not possible because the
> barrier is almost ten times bigger than the available energy.

Sorry, but this argument isn't right.  RT= ca. 2.5 kJ at 300K, yet
most chemical reactions of everyday interest have activation energies
many times greater than this.  For instance, we're told in school
that "typical" room-temperature reactions double in rate when the 
temperature is raised by 10 K.  A typical exam question is to compute 
the activation energy of such a reaction.  The answer is about 
53 kJ/mol, or more than 20 RT.  

The action proceeds because the "pre-exponential factor" is enormously
high at room temperature.  We now turn to the back of the proverbial
envelope.

Using Eyring formalism to estimate the pre-exponential factor,
kT/h_bar is equal to about 4x10^13/s at 300 K;  at 30 K, we get
4x10^12/s, which is still huge.

The Boltzmann factor comes out to about 2x10^-4 for your reaction
at 30 K, but multiplying this by the corresponding pre-exponential
factor gives a rate constant of about 8x10^8/sec, which is pretty
darn fast.

	-P.

-- 
**** "Deep Blue can't triumph in the game of life" (NY Times, 5/13/97) ****
* Peter S. Shenkin; Chemistry, Columbia U.; 3000 Broadway, Mail Code 3153 *
** NY, NY  10027;  [email-masked];  (212)854-5143;  FAX: 678-9039 ***
*MacroModel WWW page: http://www.columbia.edu/cu/chemistry/mmod/mmod.html *